/* 追加CSS */

@media (max-width: 768px) {
    .c-lead {
        font-size: 1.65rem;
        line-height: 1.86;
    }

     .is-farm .p-members-tt__title{
        padding-left: 0;
      
    }
}

.is-hotel .p-members-interview__intro{
    background: url(/tokyodome-with/assets/images/work/deco_shape2_h.svg)no-repeat top right;
        background-size: 20%;
    }
.is-hotel .p-members-tt {
    background-image: url(/tokyodome-with/assets/images/line_dotted_h.svg);
}
.is-hotel .p-members-tt::after {
    background-image: url(/tokyodome-with/assets/images/work/point_timeline_h.svg);
}
.c-box--bg-blue {
    background: #e0edf6;
}
.is-hotel .p-members-tt__title {
    color: #66a6d4;
}

@media (max-width: 768px) {
   .is-hotel .p-members-interview__profile {
        background: url(/tokyodome-with/assets/images/work/deco_shape2_h.svg) no-repeat top right 50%;
        background-size: 25%;
    }
}


.is-cafe .p-members-interview__intro{
    background: url(/tokyodome-with/assets/images/work/deco_shape5_c.svg)no-repeat top right;
        background-size: 20%;
}
.is-cafe .p-members-tt {
    background-image: url(/tokyodome-with/assets/images/line_dotted_c.svg);
}
.is-cafe .p-members-tt::after {
    background-image: url(/tokyodome-with/assets/images/work/point_timeline_c.svg);
    
}
.c-box--bg-brown{
    background:#e4dfd5;
}
.is-cafe .p-members-tt__title {
    color: #785e29;
}
.is-recruit .farm{
    margin-top: 30px;
    border-top: #ccc 1px solid;
}
@media (max-width: 768px) {
   .is-hotel .p-members-interview__profile {
        background: url(/tokyodome-with/assets/images/work/deco_shape5_c.svg) no-repeat top right 50%;
        background-size: 25%;
    }
   
}
@media (min-width: 769px) { 
    .is-recruit .farm a{pointer-events:none;text-decoration:none}
}

.is-farm .p-members-interview__intro{
    background: url(/tokyodome-with/assets/images/work/deco_shape5_f.svg)no-repeat top right;
    background-size: 20%;
}
.is-farm .p-members-tt {
    background-image: url(/tokyodome-with/assets/images/line_dotted_f.svg);

}
.is-farm .p-members-tt::after {
    background-image: url(/tokyodome-with/assets/images/work/point_timeline_f.svg); 
}
.c-box--bg-green{
    background:#e7f5e1;
}
.is-farm .p-members-tt__title {
    color: #87c86a;
}
@media (max-width: 768px) {
   .is-hotel .p-members-interview__profile {
        background: url(/tokyodome-with/assets/images/work/deco_shape5_f.svg) no-repeat top right 50%;
        background-size: 25%;
    }
}



.breadcrumb {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  color: #333333;
  font-size: 1.3rem;
  margin-top: 5px;
}
.breadcrumb a {
  text-decoration: none;
}

.breadcrumb li:not(:last-of-type)::after {
  content: "/";
  margin: 0 .6em; /* 記号の左右の余白 */
  color:#606060; /* 記号の色 */
}
.p-supporters-kv {
    position: relative;
    z-index: 3;
}
@media (max-width: 768px) {.p-supporters-kv {
    position: relative;
    z-index: 2;
}
.p-supporters__title {
    z-index: 3;
}}

footer a {
  position: relative;
  z-index: 9999;
}
